.container {
    display: grid;
    background-color: white;
    grid-template-columns: repeat(30, 1fr);
    grid-template-rows: auto auto auto;
}

body{
    background-color: rgb(241, 240, 240);
}

.header {
    margin-top: -15px;
    display: grid;
    grid-template-columns: repeat(30, 1fr);
    grid-template-rows: auto;
    grid-column: 1 / -1;
}

.header .image {
    margin-left: 25px;
    grid-column: 1 / 13;
    padding: 5px;
    margin-top: 35px;
    margin-bottom: 10px;
}

.container .header .image img{
    width: 75%;
}

.container .header div:nth-child(2) {
    grid-column: 13 / 15;
    text-align: center;
    padding-top: 30px;
    background-color: rgb(77, 177, 224);
    color: white;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 19px;
    padding-bottom: 5px;
}
.container .header div:nth-child(3) {
    grid-column: 15 / 17;
    text-align: center;
    padding-top: 30px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 19px;
    padding-bottom: 5px;
}
.container .header div:nth-child(4) {
    grid-column: 17 / 20;
    text-align: center;
    padding-top: 30px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 19px;
    padding-bottom: 5px;
}
.container .header div:nth-child(5) {
    grid-column: 20 / 24;
    text-align: center;
    padding-top: 30px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 19px;
    padding-bottom: 5px;
}
.container .header div:nth-child(6) {
    grid-column: 24 / 26;
    text-align: center;
    padding-top: 30px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 19px;
    padding-bottom: 5px;
}
.container .header div:nth-child(7) {
    grid-column: 26 / 28;
    text-align: center;
    padding-top: 30px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 19px;
    padding-bottom: 5px;
}

.container .header div:nth-child(8) {
    grid-column: 28 / -1;
    text-align: center;
    padding-top: 30px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 19px;
    padding-bottom: 5px;
}

.container .header div:nth-child(2):hover {
    grid-column: 13 / 15;
    text-align: center;
    padding-top: 30px;
    background-color: rgb(33, 160, 219);
    color: white;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 19px;
    padding-bottom: 5px;
}
.container .header div:nth-child(3):hover {
    grid-column: 15 / 17;
    text-align: center;
    padding-top: 30px;
    background-color: rgb(33, 160, 219);
    color: white;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 19px;
    padding-bottom: 5px;
}
.container .header div:nth-child(4):hover {
    grid-column: 17 / 20;
    text-align: center;
    padding-top: 30px;
    background-color: rgb(33, 160, 219);
    color: white;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 19px;
    padding-bottom: 5px;
}
.container .header div:nth-child(5):hover {
    grid-column: 20 / 24;
    text-align: center;
    padding-top: 30px;
    background-color: rgb(33, 160, 219);
    color: white;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 19px;
    padding-bottom: 5px;
}
.container .header div:nth-child(6):hover {
    grid-column: 24 / 26;
    text-align: center;
    padding-top: 30px;
    background-color: rgb(33, 160, 219);
    color: white;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 19px;
    padding-bottom: 5px;
}
.container .header div:nth-child(7):hover {
    grid-column: 26 / 28;
    text-align: center;
    padding-top: 30px;
    background-color: rgb(33, 160, 219);
    color: white;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 19px;
    padding-bottom: 5px;
}

.container .header div:nth-child(8):hover {
    grid-column: 28 / -1;
    text-align: center;
    padding-top: 30px;
    background-color: rgb(33, 160, 219);
    color: white;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 19px;
    padding-bottom: 5px;
}

strong {
    color: white;
}

.introduction {
    grid-column: 1 / -1;
    margin-top: 20px;
    margin-left: -9px;
    margin-right: -8px;
}

.introduction img {
    width: 100%;
}

.name {
    margin-top: 30px;
    grid-column: 1 / -1;
    text-align: center;
    width: 100%;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 30px;
    color: rgb(77, 177, 224);
}

@media screen and (max-width: 1080px) {
	
	.container {
        margin-left: 5%;
        margin-right: 5%;
    }

    .introduction {
        margin-left: 0px;
        margin-right: 0px;
    }

    .header div:nth-child(2) {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .header {
        margin-top: 0px;
    }
}

@media screen and (max-width: 960px) {
    .image {
        grid-column: 1 / -1;
    }
    .image img{
        display: grid;
        width: 100%;
    }
	.container .header div:nth-child(2) {
        grid-column: 1 / 4;
        text-align: center;
        padding-top: 30px;
        background-color: rgb(77, 177, 224);
        color: white;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 19px;
        padding-bottom: 5px;
    }
    .container .header div:nth-child(3) {
        grid-column: 4 / 7;
        text-align: center;
        padding-top: 30px;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 19px;
        padding-bottom: 5px;
    }
    .container .header div:nth-child(4) {
        grid-column: 7 / 10;
        text-align: center;
        padding-top: 30px;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 19px;
        padding-bottom: 5px;
    }
    .container .header div:nth-child(5) {
        grid-column: 10 / 17;
        text-align: center;
        padding-top: 30px;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 19px;
        padding-bottom: 5px;
    }
    .container .header div:nth-child(6) {
        grid-column: 17 / 20;
        text-align: center;
        padding-top: 30px;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 19px;
        padding-bottom: 5px;
    }
    .container .header div:nth-child(7) {
        grid-column: 20 / 23;
        text-align: center;
        padding-top: 30px;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 19px;
        padding-bottom: 5px;
    }
    
    .container .header div:nth-child(8) {
        grid-column: 23 / 26;
        text-align: center;
        padding-top: 30px;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 19px;
        padding-bottom: 5px;
    }
}